/*ジムニーのプロジット用管理スタイルシート*/

/*表示幅の指定と、表示位置(希文堂掌編集で使った手法#00b3ff)*/

/*ジムニーの試験的背景色 body {background-color:#e0ffff;}*/
a:link {    color:#007099;font-weight:bold; }
a:visited { color:#007099;font-weight:bold; }
a:active {  color:#808000; }
a:hover {   color:#808000; }

body {background-color:#ffffee;
      font-size:11pt;
	  color:;
	  margin-top:0	  }
body, th, td { line-height: 1.7em; }

.txt49{color:#ff4400; font-weight:bold;}	  
.txt50{color:#ff6699; font-weight:bold;}
.txt51{color:red; font-weight:bold;}
.txt52{color:#00b3f0; font-weight:bold;}
.txt53{color:#007099; font-weight:bold;}
.txt54{color:#d2b48c; font-weight:bold;}
.txt55{color:#808000; font-weight:bold;}
.txt56{color:#003366; font-weight:bold;}
.txt56{color:#ffffee; font-weight:bold;}
.txt20{color:#007099;     font-weight:bold;}

.txt21{color:#ff9999;     font-weight:bold;}
.txt22{color:#d89a66;     font-weight:bold;}
.txt24{color:#ee82ee;     font-weight:bold;}
.txt25{color:#bdb76b;     font-weight:bold;}
.txt26{color:#d2b48c;     font-weight:bold;}
.txt27{color:#808000;     font-weight:bold;}
.txt28{color:#ff6600;     font-weight:bold;}	 
.txt29{color:#bdb76b;     font-weight:bold;	 font-size:120%}	 
.txt30{color:#666699;     font-weight:bold;}	 



.form100 {
          margin-right:auto; margin-left:auto;
          padding:0px; 
          width:900px;
          }
.form101 {	 align:center;	 }

table a:link{text-decoration:none;}

.form103{
     margin:10px;
     padding:0px 10px 0px 10px; 
	 text-align:center;align:center;
	 }
	 

.form1{margin:6px;
     padding:0px 6px 0px 6px; 	 }
	 
.form2{
     margin:10px;padding:5px 10px ;
	 border-color:#ff6600;border-style:solid;border-width:1px
	 }
.form3{font-weight:bold;
     margin:5px;padding:1px 8px 1px 8px;
	 border-color:red;
	 border-style:solid;
	 border-width:0px 0px 2px 4px;
	  line-height: 2.8em;}

	 
.txt1{font-weight:bold;}
.txt2{font-size:90%;}
.txt3{color:#ff4400;	font-weight:bold;	 }
.txt4{color:#ff4400;    font-size:90%;font-weight:bold;}
.txt5{font-size:130%;font-weight:bold;margin:3px;}

.txt6{color:#003366;
     font-size:130%;
	 font-weight:bold;
	 margin:3px;       	 }


.txt7{color:#007099;
     font-size:130%;
	 font-weight:bold;
	 margin:2px;       	 }
	 font-weight:bold;
	 font-size:130%; 	 }
	 
.txt8{color:#007099;
     font-size:90%;
	 font-weight:bold;
	 margin:2px;       	 }




.txt11{color:#ffffff;background-color:red;font-weight:bold;
 	 font-size:120%;border-color:#ff9999;border-style:solid;border-width:2px;
	 padding:6px; 
	 margin:4px 2px; }

	 
.txt12{color:#ffffff;background-color:#ff9999;
     font-weight:bold;
	 font-size:120%;
	 padding:6px; 
	 margin:4px 2px; }
	 
.txt13{color:#ffffff;background-color:#ff6600;font-weight:bold;
 	 font-size:120%;
	 padding:6px; 
	 margin:4px 2px; }
	 
.txt14{color:#ffffff;background-color:#ff6699;font-weight:bold;
 	 font-size:120%;
	 padding:6px; 
	 margin:4px 2px; }

	 
	 
.txt15{font-size:110%;border-color:#d2b48c;
     border-style:solid;border-width:1px;
     background-color:#ffff99;
     font-weight:bold;
	 padding:4px; 
	 margin:4px 2px; 	 }
.txt16{font-size:110%;
     color:#003366;
     background-color:#ffcccc;
     font-weight:bold;
	 padding:4px;  
	 margin:4px 2px;  }
.txt17{
     color:#ffffff;
     background-color:#007099;
     font-weight:bold;
	 font-size:110%;
	 padding:4px; 
	 margin:4px 2px; 	 }



	 
.form16{margin-right:auto; margin-left:auto;
     padding:10px; 
	 width:900px;	 
	 }
.form17{align:center;}
.form12{text-align:center;}



	 
.form4{
     margin:10px;padding:5px 10px ;
	 border-color:#007099;border-style:solid;border-width:1px;}	 
.form5{
     margin:2px;padding:2px 2px ;
	 border-color:#000000;border-style:solid;border-width:1px;}
.form6{
     margin:10px;padding:5px 10px ;
	 border-color:#ff9999;border-style:solid;border-width:3px;}	 
.form8{
     margin:6px;
     padding:0px 4px 0px 4px; 	 }

.form7{font-weight:bold;
     margin:5px;padding:1px 8px 1px 8px;
	 border-color:#ff6600;
	 border-style:solid;
	 border-width:0px 0px 2px 4px;
	  line-height: 2.8em;}


.form14{color:#000070;background-color:#ccddff;;font-weight:bold;
 	 font-size:110%;
	 padding:5px 8px; 
	 margin:2px; }

.form15{ line-height: 2.8em;}

.tensen1{
	 border-color:#3366cc;
	 border-style:dashed;
	 border-width:0px 0px 1px 0px;
	 padding:0px 4px; }
	 
 
 
.midasi4{
     margin:10px;
     padding:10px 30px 10px 30px; 
	 border-color:#ccccdd;
	 border-style:dotted;
	 border-width:6px;}
.midasi5{
     margin:10px;
     padding:10px 30px 10px 30px; 
	 border-color:#006400;
	 border-style:dotted;
	 border-width:6px;}

/*
style="text-decoration:none"リンクから下線を消す(個別)
背景画像を固定
body {
	  background-image: url("xx.png")	  ;
      background-attachment:fixed;	  
	  background-repeat: no-repeat;
      background-position: center center;}


/*

	
.unnamed1 br {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
}
.style38 {
	font-size: 10px;
	line-height: 16px;
}
.style39 {line-height: 16px}



.style25 {
	font-size: 10px;
	line-height: 15px;}
.style29 {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.style30 {color: #FFFFFF}
.style31 {
	font-size: 24px;
	font-weight: bold;
	color: #0642c9;
}

.style32 {
	font-size: 16px;
	font-weight: bold;
}
.style33 {
	font-size: 24px;
	font-weight: bold;
}
.style34 {font-size: 36px}
.style35 {
	font-size: 18px;
	font-weight: bold;
}
.style36 {
	font-size: 12px;
	line-height: 18px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight: 400;
}
.style38 {font-size: 10px; font-weight: bold; }
.style39 {color: #FFFFFF}
.unnamed1 br {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	line-height: 18px;
	font-weight: 400;
}
.style42 {font-size: 12px; line-height: 18px; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight: bold; }
.style44 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.style46 {color: #FFFFFF; font-size: 14px; }
.style47 {
	font-size: 14px;
	font-weight: bold;
}*/